@charset "utf-8";
@font-face { 
    font-family: 'ptd'; 
    font-style: normal; 
    font-weight: 400; 
    src: url("https://tkfile.yes24.com/entimg/font/Ptd/Pretendard-Regular.woff2") format('woff2'), 
        url("https://tkfile.yes24.com/entimg/font/Ptd/Pretendard-Regular.woff") format('woff'), 
        url("https://tkfile.yes24.com/entimg/font/Ptd/Pretendard-Regular.otf") format('opentype'),
        url("https://tkfile.yes24.com/entimg/font/Ptd/Pretendard-Regular.eot?#iefix") format('embedded-opentype'); 
}
@font-face { 
    font-family: 'ptd'; 
    font-style: normal; 
    font-weight: 500; 
    src: url("https://tkfile.yes24.com/entimg/font/Ptd/Pretendard-Medium.woff2") format('woff2'), 
        url("https://tkfile.yes24.com/entimg/font/Ptd/Pretendard-Medium.woff") format('woff'), 
        url("https://tkfile.yes24.com/entimg/font/Ptd/Pretendard-Medium.otf") format('opentype'),
        url("https://tkfile.yes24.com/entimg/font/Ptd/Pretendard-Medium.eot?#iefix") format('embedded-opentype'); 
}
@font-face { 
    font-family: 'ptd'; 
    font-style: normal; 
    font-weight: 700; 
    src: url("https://tkfile.yes24.com/entimg/font/Ptd/Pretendard-Bold.woff2") format('woff2'), 
        url("https://tkfile.yes24.com/entimg/font/Ptd/Pretendard-Bold.woff") format('woff'), 
        url("https://tkfile.yes24.com/entimg/font/Ptd/Pretendard-Bold.otf") format('opentype'),
        url("https://tkfile.yes24.com/entimg/font/Ptd/Pretendard-Bold.eot?#iefix") format('embedded-opentype'); 
}
body{padding: 0;margin: 0;line-height: 1;}
.evt_festival{background-color: #262f79;font-family: 'ptd';}
.pc_evt_festival{min-width: 1300px;}
/* 상단 영역 */
.evt_festival .top_area{
    position: relative;text-align: center;
    background-image: url('https://tkfile.yes24.com/img/event/2026/0317/evt_fv26_bg_fire.png'), url('https://tkfile.yes24.com/img/event/2026/0317/evt_fv26_topbg.jpg');
    background-position: center 326px, center top;background-size: auto, cover;background-repeat: no-repeat;height: 1000px;
}
.evt_festival .top_area .typo{padding-top: 142px;position: relative;z-index: 3;width: fit-content;margin: 0 auto;}
.evt_festival .top_area .fv_cpimg{position: absolute;top: 240px;width: 100%;}
.evt_festival .top_area .fv_cpimg a{display: block;width: 125px;height: 47px;position: absolute;bottom: 260px;left: calc(50% - 2px);transform: translateX(-50%);cursor: pointer;z-index: 5;}
.evt_festival .top_area .bg01{position: absolute;top: 324px;width: 100%;}
.evt_festival .top_area .bg02{padding-top: 265px;position: relative;z-index: 3;}
.bg03 > div{position: absolute;top: 0;}
.bg03 > div.lft{left: 0;}
.bg03 > div.rt{right: 0;}

.evt_festival .top_area .typo div{position: absolute;padding-top: 142px;animation: wave1 1.2s ease-in-out infinite;}
.pc_evt_festival .top_area .typo > img{opacity: 0;visibility: hidden;}
@keyframes wave1{
    0%{transform: translate(0px,0px);}
    50%{transform: translate(0px,5px);}
    100%{transform: translate(0px,0px);}
}
/* .evt_festival .top_area .typo div:nth-child(odd){animation: wave1 1s linear infinite;}
.evt_festival .top_area .typo div:nth-child(even){animation: wave2 1s linear infinite;} */
.evt_festival .top_area .typo div.i2_1{top: 0;left: 175px;animation-delay: 0s;}
.evt_festival .top_area .typo div.i0{top: 0;left: 257px;animation-delay: 0.1s;}
.evt_festival .top_area .typo div.i2_2{top: 0;left: 352px;animation-delay: 0.2s;}
.evt_festival .top_area .typo div.i6{top: 0;left: 437px;animation-delay: 0.3s;}
.evt_festival .top_area .typo div.f{top: 116px;left: 0;animation-delay: 0.4s;}
.evt_festival .top_area .typo div.e{top: 116px;left: 88px;animation-delay: 0.5s;}
.evt_festival .top_area .typo div.s{top: 114px;left: 176px;animation-delay: 0.6s;}
.evt_festival .top_area .typo div.t{top: 116px;left: 285px;animation-delay: 0.7s;}
.evt_festival .top_area .typo div.i{top: 116px;left: 381px;animation-delay: 0.8s;}
.evt_festival .top_area .typo div.v{top: 116px;left: 421px;animation-delay: 0.9s;}
.evt_festival .top_area .typo div.a{top: 116px;left: 501px;animation-delay: 1.0s;}
.evt_festival .top_area .typo div.l{top: 116px;left: 613px;animation-delay: 1.1s;}
/* 공연리스트 영역 */
.perf_list_wrap{padding-bottom: 100px;margin-top: -30px;}
.perf_list_wrap a{max-width: 726px;margin: 0 auto;display: block;position: relative;color: #fff; text-decoration: none;}
.perf_list_wrap .perf_list{position: relative;z-index: 5;display: flex;align-items: flex-start;padding: 0 24px 24px;margin-bottom: 40px;}
.perf_list_wrap .randList a:last-child .perf_list{margin-bottom: 0;}
.perf_list_wrap .randList a:nth-child(odd) .perf_list{flex-direction: row-reverse;padding-left: 0;}
.perf_list_wrap .fixList a .perf_list,
.perf_list_wrap .randList a:nth-child(even) .perf_list{padding-right: 0;}
.perf_list_wrap .perf_list > div{display: inline-block;}
.perf_list_wrap .poster{width: 328px;height: 460px;}
.perf_list_wrap .poster img{width: 100%;}
.perf_list_wrap .listBg{
    position: absolute;left: 0;bottom: 0;
    background-image: url('https://tkfile.yes24.com/img/event/2026/0317/evt_fv26_list_bg02.png');
    background-position: center;background-size: contain;background-repeat: no-repeat;
    width: 100%;height: 355px;
}
.perf_list_wrap .randList a:nth-child(odd) .listBg{background-image: url('https://tkfile.yes24.com/img/event/2026/0317/evt_fv26_list_bg01.png');}
.perf_list_wrap *{font-family: 'ptd', sans-serif;}
.perf_list_wrap .perf_info{width: calc(100% - 328px);letter-spacing: -0.04em;font-size: 20px;font-weight: 500;line-height: 26px;text-align: center;margin-top: 40px;position: relative;}
.perf_list_wrap a.perf07 .perf_info{margin-top: 15px;}
.perf_list_wrap .perf_info .p_tit{font-size: 36px;font-weight: 700;line-height: 42px;}
.perf_list_wrap .perf_info .p_btt{width: 100%;position: absolute;top: 180px;/*height: 290px;*/}
.perf_list_wrap a.perf07 .perf_info .p_btt{top: 210px;}
.perf_list_wrap .randList a:nth-child(odd) .p_btt{left: 0;}
.perf_list_wrap .randList a:nth-child(even) .p_btt{right: 0;}
.perf_list_wrap .perf_info .p_date{position: relative;padding-bottom: 60px;}
.perf_list_wrap .perf_info .p_date::after{content: '';background-color: #fff;opacity: .5;position: absolute;bottom: 30px;left: 50%;transform: translateX(-50%);width: calc(100% - 50px);height: 1px;}
.perf_list_wrap .perf_info .p_text{word-break: keep-all;}
.perf_list_wrap .perf_info .p_text .p_text01{padding: 0 0px 18px;}
.perf_list_wrap .perf_info .p_text .p_text02{font-size: 14px;font-weight: 400;line-height: 20px;}

.perf_list_wrap a.perf05 .perf_info .p_date,
.perf_list_wrap a.perf07 .perf_info .p_date
.perf_list_wrap a.perf09 .perf_info .p_date{padding-bottom: 50px;}

.perf_list_wrap a.perf05 .perf_info .p_date::after,
.perf_list_wrap a.perf07 .perf_info .p_date::after,
.perf_list_wrap a.perf09 .perf_info .p_date::after{bottom: 25px;}
/* bg color */
.perf_list_wrap a.perf01 .p_btt{color: #333;}
.perf_list_wrap a.perf01 .p_date::after{background-color: #333;}
.perf_list_wrap a.perf01 .listBg{background-color: #ffed85;}
.perf_list_wrap a.perf02 .listBg{background-color: #4f4ce5;}
.perf_list_wrap a.perf03 .listBg{background-color: #df45d7;}
.perf_list_wrap a.perf04 .listBg{background-color: #e35673;}
.perf_list_wrap a.perf05 .listBg{background-color: #0092d7;}
.perf_list_wrap a.perf06 .listBg{background-color: #008b94;}
.perf_list_wrap a.perf07 .listBg{background-color: #fe8029;}
.perf_list_wrap a.perf08 .listBg{background-color: #009970;}
.perf_list_wrap a.perf09 .listBg{background-color: #ff2bb1;}
.perf_list_wrap a.perf10 .listBg{background-color: #e730e1;}

/* MOB */
.m_evt_festival img{max-width: 100%;}

@media screen and (max-width: 750px) {
    .m_evt_festival .perf_list_wrap a{max-width: 375px;}
    .m_evt_festival .top_area{background-size: 180%, 260%;background-position: center 150px, center top;height: 550px;height: 144vw;}
    .m_evt_festival .top_area .typo{padding: 50px 15px 0;}
    .m_evt_festival .top_area .fv_cpimg{top: 25.33vw;overflow: hidden;}
    .m_evt_festival .top_area .fv_cpimg img{max-width: 140%;position: relative;left: 50%;transform: translateX(-50%);}
    .m_evt_festival .top_area .fv_cpimg a{width: 20.27vw;height: 8.00vw;bottom: 41.60vw;}

    .m_evt_festival .perf_list_wrap{padding-bottom: 50px;}
    .m_evt_festival .perf_list_wrap .poster{width: 164px;height: auto;}
    .m_evt_festival .perf_list_wrap .perf_list{padding: 0 16px 10px;margin-bottom: 20px;}
    .m_evt_festival .perf_list_wrap .perf_info{width: calc(100% - 164px);font-size: 16px;line-height: 22px;margin-top: 7px;font-size: 14px;line-height: 16px;}
    .m_evt_festival .perf_list_wrap a.perf07 .perf_info{margin-top: 0;}
    .m_evt_festival .perf_list_wrap .perf_info .p_btt{top: 70px;}

    .m_evt_festival .perf_list_wrap a.perf02 .perf_info .p_btt{top: 72px;}
    .m_evt_festival .perf_list_wrap a.perf03 .perf_info .p_btt{top: 90px;}
    .m_evt_festival .perf_list_wrap a.perf05 .perf_info .p_btt,
    .m_evt_festival .perf_list_wrap a.perf09 .perf_info .p_btt{top: 75px;}
    .m_evt_festival .perf_list_wrap a.perf06 .perf_info .p_btt,
    .m_evt_festival .perf_list_wrap a.perf10 .perf_info .p_btt{top: 80px;}
    .m_evt_festival .perf_list_wrap a.perf04 .perf_info .p_btt,
    .m_evt_festival .perf_list_wrap a.perf08 .perf_info .p_btt{top: 85px;}
    .m_evt_festival .perf_list_wrap a.perf07 .perf_info .p_btt{top: 95px;}

    .m_evt_festival .perf_list_wrap .perf_info .p_tit{font-size: 18px;line-height: 20px;}
    .m_evt_festival .perf_list_wrap .perf_info .p_date{padding-bottom: 20px;}
    .m_evt_festival .perf_list_wrap .perf_info .p_date::after{bottom: 10px;width: calc(100% - 25px);}

    .m_evt_festival .perf_list_wrap a.perf05 .perf_info .p_date,
    .m_evt_festival .perf_list_wrap a.perf07 .perf_info .p_date,
    .m_evt_festival .perf_list_wrap a.perf09 .perf_info .p_date{padding-bottom: 20px;}

    .m_evt_festival .perf_list_wrap a.perf05 .perf_info .p_date::after,
    .m_evt_festival .perf_list_wrap a.perf07 .perf_info .p_date::after,
    .m_evt_festival .perf_list_wrap a.perf09 .perf_info .p_date::after{bottom: 10px;}

    .m_evt_festival .perf_list_wrap .perf_info .p_text{padding: 0 5px;}
    .m_evt_festival .perf_list_wrap .perf_info .p_text01{padding-bottom: 10px;}
    .m_evt_festival .perf_list_wrap .perf_info .p_text02{font-size: 13px;line-height: 16px;}
    .m_evt_festival .perf_list_wrap .listBg{background-size: cover;width: calc(100% - 12px);left: 6px;height: 200px;background-image: url('https://tkfile.yes24.com/img/event/2026/0317/m_evt_fv26_list_bg02.png');}
    .m_evt_festival .perf_list_wrap .randList a:nth-child(odd) .listBg {background-image: url('https://tkfile.yes24.com/img/event/2026/0317/m_evt_fv26_list_bg01.png');}

    .m_evt_festival .perf_list_wrap .randList a:nth-child(odd) .perf_info .p_text{margin-left: 6px;}
    .m_evt_festival .perf_list_wrap .fixList a .perf_info .p_text,
    .m_evt_festival .perf_list_wrap .randList a:nth-child(even) .perf_info .p_text{margin-right: 6px;}
}
@media screen and (min-width: 650px) and (max-width: 870px) {
    .m_evt_festival .top_area{height: 110vw;}
    /* .m_evt_festival .top_area .fv_cpimg{top: 160px;} */
    .m_evt_festival .top_area .fv_cpimg img{width: 100%;}
    .m_evt_festival .top_area .fv_cpimg a{bottom: 29.6vw;width: 110px;height: 45px;}
}